.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.271815px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._3{width:3.547014px;}
._13{width:33.552480px;}
._10{width:48.002630px;}
._12{width:55.122867px;}
._b{width:113.124407px;}
._d{width:116.623371px;}
._f{width:132.611143px;}
._e{width:141.976657px;}
._15{width:145.108688px;}
._11{width:150.582097px;}
._a{width:196.378764px;}
._c{width:202.852501px;}
._9{width:212.436428px;}
._5{width:214.301668px;}
._14{width:253.179037px;}
._6{width:257.084247px;}
._8{width:319.419085px;}
._7{width:342.182003px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:100.192568px;}
.y3{bottom:113.352361px;}
.y2{bottom:126.512154px;}
.y1{bottom:139.671947px;}
.y2d{bottom:399.358530px;}
.y2c{bottom:421.291518px;}
.y2b{bottom:443.224507px;}
.y2a{bottom:465.157495px;}
.y29{bottom:487.090483px;}
.y28{bottom:509.023472px;}
.y27{bottom:530.956460px;}
.y26{bottom:552.889448px;}
.y25{bottom:574.822437px;}
.y24{bottom:596.755425px;}
.y23{bottom:618.688414px;}
.y22{bottom:640.621402px;}
.y21{bottom:662.554390px;}
.y20{bottom:684.487379px;}
.y1f{bottom:706.420367px;}
.y1e{bottom:728.353356px;}
.y1d{bottom:750.286344px;}
.y1c{bottom:772.219332px;}
.y1b{bottom:794.152321px;}
.y1a{bottom:816.085309px;}
.y19{bottom:838.018297px;}
.y18{bottom:859.951286px;}
.y17{bottom:887.148191px;}
.y16{bottom:923.118292px;}
.y15{bottom:940.664683px;}
.y14{bottom:958.211074px;}
.yd{bottom:969.616228px;}
.y13{bottom:975.757464px;}
.y12{bottom:993.303855px;}
.y11{bottom:1010.850246px;}
.y10{bottom:1028.396637px;}
.yf{bottom:1045.943027px;}
.ye{bottom:1070.507974px;}
.yc{bottom:1106.478075px;}
.yb{bottom:1124.024466px;}
.ya{bottom:1141.570857px;}
.y9{bottom:1159.117247px;}
.y8{bottom:1176.663638px;}
.y7{bottom:1201.228585px;}
.y6{bottom:1252.990438px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:641.759240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.715104pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._3{width:2.943477pt;}
._13{width:27.843411pt;}
._10{width:39.834819pt;}
._12{width:45.743523pt;}
._b{width:93.875903pt;}
._d{width:96.779506pt;}
._f{width:110.046904pt;}
._e{width:117.818844pt;}
._15{width:120.417949pt;}
._11{width:124.960039pt;}
._a{width:162.964246pt;}
._c{width:168.336455pt;}
._9{width:176.289644pt;}
._5{width:177.837507pt;}
._14{width:210.099759pt;}
._6{width:213.340484pt;}
._8{width:265.068836pt;}
._7{width:283.958566pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:83.144460pt;}
.y3{bottom:94.065070pt;}
.y2{bottom:104.985679pt;}
.y1{bottom:115.906288pt;}
.y2d{bottom:331.406311pt;}
.y2c{bottom:349.607327pt;}
.y2b{bottom:367.808342pt;}
.y2a{bottom:386.009358pt;}
.y29{bottom:404.210373pt;}
.y28{bottom:422.411389pt;}
.y27{bottom:440.612404pt;}
.y26{bottom:458.813420pt;}
.y25{bottom:477.014435pt;}
.y24{bottom:495.215451pt;}
.y23{bottom:513.416466pt;}
.y22{bottom:531.617481pt;}
.y21{bottom:549.818497pt;}
.y20{bottom:568.019512pt;}
.y1f{bottom:586.220528pt;}
.y1e{bottom:604.421543pt;}
.y1d{bottom:622.622559pt;}
.y1c{bottom:640.823574pt;}
.y1b{bottom:659.024590pt;}
.y1a{bottom:677.225605pt;}
.y19{bottom:695.426621pt;}
.y18{bottom:713.627636pt;}
.y17{bottom:736.196895pt;}
.y16{bottom:766.046561pt;}
.y15{bottom:780.607373pt;}
.y14{bottom:795.168185pt;}
.yd{bottom:804.632713pt;}
.y13{bottom:809.728998pt;}
.y12{bottom:824.289810pt;}
.y11{bottom:838.850622pt;}
.y10{bottom:853.411435pt;}
.yf{bottom:867.972247pt;}
.ye{bottom:888.357384pt;}
.yc{bottom:918.207050pt;}
.yb{bottom:932.767862pt;}
.ya{bottom:947.328675pt;}
.y9{bottom:961.889487pt;}
.y8{bottom:976.450299pt;}
.y7{bottom:996.835437pt;}
.y6{bottom:1039.789833pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:532.561712pt;}
}
